<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000021201326</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2009/10/26/DEVX0817483L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2009/10/26/2009-1291/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/21/20/13/JORFTEXT000021201326.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000021201326</CID>
<NUM>2009-1291</NUM>
<NUM_PARUTION>0249</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>DEVX0817483L</NOR>
<DATE_PUBLI>2009-10-27</DATE_PUBLI>
<DATE_TEXTE>2009-10-26</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0249 du 27 octobre 2009</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>18097</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>18102</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000021201326" num="2009-1291"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2009-10-28" fin="2999-01-01" id="LEGITEXT000021201906" num="2009-1291"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000021201327" num="" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000021201328" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000021201328" niv="1" url="/JORF/SCTA/00/00/21/20/13/JORFSCTA000021201328.xml">TITRE IER : PRINCIPES GENERAUX ET MODALITES  DU TRANSFERT DES PARCS DE L'EQUIPEMENT</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000021201329" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000021201329" niv="1" url="/JORF/SCTA/00/00/21/20/13/JORFSCTA000021201329.xml">TITRE II : DISPOSITIONS RELATIVES AUX PERSONNELS AFFECTES DANS LES PARCS ET AUX OUVRIERS DES PARCS ET ATELIERS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000021201330" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000021201330" niv="1" url="/JORF/SCTA/00/00/21/20/13/JORFSCTA000021201330.xml">TITRE III : DISPOSITIONS RELATIVES AUX BIENS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000021201331" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000021201331" niv="1" url="/JORF/SCTA/00/00/21/20/13/JORFSCTA000021201331.xml">TITRE IV : DISPOSITIONS DIVERSES</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
